[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please unblock libtemplate-plugin-dbi-perl/2.64-1

On Tue, Nov 04, 2008 at 02:13:16PM -0600, Gunnar Wolf wrote:
> Dominic Hargreaves dijo [Tue, Nov 04, 2008 at 01:07:50PM +0000]:
> > It was a deliberate decision not to proactively package Template::DBI
> > based on the fact that no package used that functionality at the time
> > (and presumably still doesn't).
> > 
> > If it's now considered essential, then another option would be to
> > repackage Template::DBI inside the main TT package as a high-urgency
> > upload (and preparing a package for NEW) if that would make it more
> > likely to be accepted by the release team.
> > 
> > I am happy to do the work either as a NEW package for lenny or as
> > described above, if there is consensus.
> Umh, IMHO it would be way cleaner and better to make this a new
> package. After all, the release team are not robots, and I guess that
> making this a clean solution will look much better in their eyes than
> clumping (hiding even?) a full module inside this package.

Dear release team,

As above, please could you unblock the humble new package
libtemplate-plugin-dbi-perl/2.64-1 to help fix RC bug #504373.

libtemplate-perl in etch contains version 2.63 of this module, and 2.64
contains only trivial changes, so I believe the possibility for
regressions by including this module is very slight.

Once you have confirmed this, an upload of libtemplate-perl to t-p-u
will follow, adding the dependency on libtemplate-plugin-dbi-perl.


Dominic Hargreaves | http://www.larted.org.uk/~dom/
PGP key 5178E2A5 from the.earth.li (keyserver,web,email)

Reply to: